summaryrefslogtreecommitdiffstats
path: root/source/xfce/xfce4-screenshooter/xfce4-screenshooter.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/xfce/xfce4-screenshooter/xfce4-screenshooter.SlackBuild')
-rwxr-xr-xsource/xfce/xfce4-screenshooter/xfce4-screenshooter.SlackBuild4
1 files changed, 2 insertions, 2 deletions
diff --git a/source/xfce/xfce4-screenshooter/xfce4-screenshooter.SlackBuild b/source/xfce/xfce4-screenshooter/xfce4-screenshooter.SlackBuild
index 2b921964c..5e83921cc 100755
--- a/source/xfce/xfce4-screenshooter/xfce4-screenshooter.SlackBuild
+++ b/source/xfce/xfce4-screenshooter/xfce4-screenshooter.SlackBuild
@@ -26,7 +26,7 @@ cd $(dirname $0) ; CWD=$(pwd)
PKGNAM=xfce4-screenshooter
VERSION=${VERSION:-$(echo $PKGNAM-*.tar.?z* | rev | cut -f 3- -d . | cut -f 1 -d - | rev)}
-BUILD=${BUILD:-5}
+BUILD=${BUILD:-1}
# Automatically determine the architecture we're building on:
if [ -z "$ARCH" ]; then
@@ -70,7 +70,7 @@ rm -rf $PKG
mkdir -p $TMP $PKG
cd $TMP
rm -rf $PKGNAM-$VERSION
-tar xvf $CWD/$PKGNAM-$VERSION.tar.xz || exit 1
+tar xvf $CWD/$PKGNAM-$VERSION.tar.?z || exit 1
cd $PKGNAM-$VERSION || exit 1
chown -R root:root .
find . \